LAMMPS Website LAMMPS Manual USER-AtC Manual Commands

### fix_modify AtC sample_frequency

#### syntax

fix_modify AtC sample_frequency [freq]

- freq (int) : frequency to sample field in number of steps

#### examples

`fix_modify AtC sample_frequency 10`

#### description

`Specifies a frequency at which fields are computed for the case where time filters are being applied.`

#### restrictions

`Must be used with the hardy/field AtC fix ( see fix atc command ) and is only relevant when time filters are being used.`

#### related

``

#### default

`none`